osl::progress::PtypeProgressTraits< SILVER > Struct Reference

## Static Public Attributes

static const int | val =7

## Detailed Description

Definition at line 52 of file ptypeProgress.cc.

## Member Data Documentation

## val

const int osl::progress::PtypeProgressTraits< SILVER >::val =7

static

Definition at line 53 of file ptypeProgress.cc.

The documentation for this struct was generated from the following file:

- ptypeProgress.cc